Bug 12151 - Drop resurrected ctdb commands in new ctdb tool
Drop resurrected ctdb commands in new ctdb tool
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: CTDB
4.5.0rc2
All All
: P5 normal
: 4.5
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-15 06:10 UTC by Amitay Isaacs
Modified: 2016-08-28 15:59 UTC (History)
3 users (show)

See Also:


Attachments
Patches for v4-5 branch (4.56 KB, patch)
2016-08-18 05:35 UTC, Amitay Isaacs
martins: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Amitay Isaacs 2016-08-15 06:10:29 UTC
"ctdb rebalanceip" and "ctdb rebalancenode" commands were dropped in commits

  aaa57fbcb392061f8fbb5a12fd0e6a7be934ab66
  d67868469521341aa92c589a0bb6df90b150d555

The commands resurrected in the newer implementation of ctdb tool.
Comment 1 Amitay Isaacs 2016-08-18 05:35:47 UTC
Created attachment 12375 [details]
Patches for v4-5 branch
Comment 2 Martin Schwenke 2016-08-18 05:47:05 UTC
Hi Karolin,

This is ready for 4.5.

Thanks...
Comment 3 Stefan Metzmacher 2016-08-24 09:46:22 UTC
Pushed to autobuild-v4-5-test.
Comment 4 Stefan Metzmacher 2016-08-28 15:52:54 UTC
Pushed to v4-5-test.